Hetzner - DokuWiki

Xen EX41/EX51

Inhaltsverzeichnis

Xen auf EX41/EX51

Die EX41 und EX51 Server benötigen mindestens Xen 4.6. Ältere Versionen unterstützen die Skylake CPUs noch nicht.

Debian Jessie

Mit dem in Debian Jessie enthaltenen Xen 4.4. kommt es zu Reboot-Schleifen. Xen 4.6 kann entweder direkt aus den Quellen von Xensource kompiliert werden oder über die Installation der entsprechenden Pakete aus Debian stretch/testing.

Installation aus den Quellen

Das Vorgehen für Variante 1 wird im Forumthread https://forum.hetzner.de/thread/23074 skizziert

Installation aus Debian stretch/testing

Im wesentlichen müssen die Paketquellen um stretch/testing erweitert werden.



© 2018. Hetzner Online GmbH. Alle Rechte vorbehalten.